CVE-2024-39669 – In the Console in Soffid IAM before 3.5.39, necess

CVE ID : CVE-2024-39669

Published : June 27, 2024, 4:15 p.m. | 1 hour, 5 minutes ago

Description : In the Console in Soffid IAM before 3.5.39, necessary checks were not applied to some Java objects. A malicious agent could possibly execute arbitrary code in the Sync Server and compromise security.

Severity: 0.0 | NA

Visit the link for more details, such as CVSS details, affected products, timeline, and more…CVE ID : CVE-2024-39669

Published : June 27, 2024, 4:15 p.m. | 1 hour, 5 minutes ago

Description : In the Console in Soffid IAM before 3.5.39, necessary checks were not applied to some Java objects. A malicious agent could possibly execute arbitrary code in the Sync Server and compromise security.

Severity: 0.0 | NA

Visit the link for more details, such as CVSS details, affected products, timeline, and more…